{
	"common": {
		"logo": "VRE Printer"
	},
	"appmenu": {
		"file": "File",
		"edit": "Edit",
		"view": "View",
		"window": "Window",
		"help": "Help"
	},
	"appmenuitem": {
		"reload": "Refresh",
		"print": "Print",
		"readall": "Flag all as read",
		"undo": "Undo",
		"redo": "Redo",
		"cut": "Cut",
		"copy": "Copy",
		"paste": "Paste",
		"selectall": "Select All",
		"togglefullscreen": "Toggle Full Screen",
		"minimize": "Minimize",
		"close": "Close",
		"reopenwindow": "Reopen Window",
		"documentation": "Documentation",
		"learnmore": "Learn More",
		"aboutname": "About %s",
		"checkupdates": "Check for Updates...",
		"changelog": "Changelog",
		"preferences": "Preferences",
		"services": "Services",
		"hidename": "Hide %s",
		"hideothers": "Hide Others",
		"showall": "Show All",
		"quit": "Quit",
		"bringfront": "Bring All to Front"
	},
	"update": {
		"checking": "Checking the latest version...",
		"avail": "Update Available! Downloading...",
		"notavail": "No update available",
		"confirm": {
			"title": "Update",
			"detail": "A new version has been downloaded. Restart the application to apply the updates.",
			"buttons": {
				"restart": "Restart",
				"later": "Later"
			}
		},
		"error": {
			"title": "Update Error",
			"message": "An error occurred during the update.",
			"buttons": {
				"close": "Close"
			}
		}
	},
	"config": {
		"title": "Preferences",
		"tabs": {
			"host": "Host",
			"print": "Print",
			"layout": "Appearance",
			"orders": "Orders",
			"notifications": "Notifications",
			"updates": "Updates",
			"license": "License"
		},
		"host": {
			"baseurl": "Base URL",
			"secureuser": "Username",
			"securekey": "Password",
			"test": "Test",
			"testbtn": "Check Connection",
			"unsecure": {
				"title": "Unsecure Login",
				"warn": "<p>It seems that the server you are trying to connect to does not support the HTTP BASIC authentication method. Please refer to this <a href=\"https://vikwp.com/support/knowledge-base/vik-restaurants/vre-printer/first-setup#troubleshooting\">LINK</a> on how to fix the problem.</p><p>Otherwise you can enable the following parameter to send the credentials in clear text.</p>",
				"label": "Send credentials in clear text"
			}
		},
		"print": {
			"device": {
				"title": "Printer Device",
				"error": "No printers currently configured on this device."
			},
			"autoprint": {
				"title": "Automatic Print",
				"enabled": "Enabled",
				"disabled": "Disabled"
			},
			"pageformat": {
				"title": "Page Format",
				"options": {
					"a3": "A3",
					"a4": "A4",
					"a5": "A5",
					"legal": "Legal",
					"letter": "Letter",
					"tabloid": "Tabloid",
					"custom": "Custom"
				},
				"size": {
					"page": {
						"width": "Page Width",
						"height": "Page Height",
						"help": "Enter the width and height of the page format."
					},
					"print": {
						"width": "Printable Area Width",
						"height": "Printable Area Height",
						"help": "Enter the width and height of the print format. This size cannot be larger than the page size."
					}
				}
			},
			"pagemargins": {
				"title": "Page Margins",
				"help": "The printer may ignore the top and bottom margins.",
				"options": {
					"none": "None",
					"default": "Default",
					"area": "Printable Area",
					"custom": "Custom"
				},
				"position": {
					"top": "Top",
					"bottom": "Bottom",
					"left": "Left",
					"right": "Right"
				}
			},
			"background": {
				"title": "Colors",
				"on": "Print Background Colors",
				"off": "Black and White Print"
			},
			"test": {
				"title": "Print Test",
				"button": "Print Test Page",
				"help": "Press this button to make sure the selected printer is connected with this application."
			}
		},
		"layout": {
			"theme": {
				"title": "Theme",
				"options": {
					"auto": "Automatic",
					"light": "Light",
					"dark": "Dark"
				}
			},
			"print": {
				"title": "Print",
				"help": "Select the type of layout to use while printing."
			},
			"preview": {
				"title": "Anteprima",
				"help": "Select the type of layout to use for the preview of an order."
			},
			"template": {
				"html": "HTML",
				"plain": "Text",
				"food": "Food Only",
				"json": "Json"
			},
			"style": {
				"title": "CSS Style",
				"help": "The code entered here will be included in the print document, useful in example to adjust any margins or increase/decrease the font size."	
			}
		},
		"orders": {
			"download": {
				"title": "Download",
				"auto": "Automatic",
				"manual": "Manual"
			},
			"refreshtime": "Refresh Time",
			"view": {
				"title": "View",
				"daily": "Daily",
				"weekly": "Weekly",
				"monthly": "Monthly",
				"all": "All",
				"takeaway": "Show Take-Away Orders",
				"restaurant": "Show Restaurant Reservations",
				"closure": "Show Closures"
			},
			"sync": {
				"title": "Synchronization",
				"button": "Restore",
				"help": "Press this button to initialize the application and download all the existing orders and reservations. Note that only the orders and reservations compatible with the <b>View</b> parameter will be shown."
			}
		},
		"notifications": {
			"desktop": {
				"title": "Desktop Notifications",
				"enabled": "Enabled",
				"disabled": "Disabled",
				"unsupported": "This operating system may not support desktop notifications."
			},
			"sound": {
				"title": "Notifications Sound",
				"play": "Play",
				"mute": "Mute"
			}
		},
		"updates": {
			"auto": {
				"title": "Automatic Updates",
				"enabled": "Enabled",
				"disabled": "Disabled",
				"tip": "Any updates can be requested directly from the menu of the app."
			}
		},
		"license": {
			"key": "License Key",
			"placeholder": "Enter your license key here...",
			"expired": "The trial version is expired! You need to enter a license key in order to keep using the program.",
			"remove": "Remove License"
		}
	},
	"contextmenu": {
		"open": "Show",
		"edit": "Edit",
		"print": "Print",
		"remove": "Delete"
	},
	"main": {
		"searchbutton": "Search",
		"searchplaceholder": "Search orders by ID, name or email",
		"noresult": "No matching results",
		"timer": "Download in %d sec.",
		"trial": {
			"zero": "TRIAL - expired",
			"one": "TRIAL - %d day left",
			"many": "TRIAL - %d days left"
		}
	},
	"notification": {
		"restaurant": {
			"title": "Reservation #%d",
			"body": "Received a new restaurant reservation"
		},
		"takeaway": {
			"title": "Order #%d",
			"body": "Received a new take-away order"
		}
	},
	"changelog": {
		"error": {
			"title": "Error",
			"close": "Close",
			"message": "Unable to download the changelog."
		}
	},
	"status": {
		"ordsynching": "Order synchronization...",
		"ordsynched": "Synchronization finished.",
		"orddownloading": "Orders download...",
		"orddownloaded": "Orders download completed.",
		"ordloading": "Loading order details...",
		"ordloaded": "Order details loaded.",
		"printing": "Printing...",
		"printed": "Printed."
	},
	"system": {
		"yes": "Yes",
		"no": "No",
		"seconds": "seconds",
		"millimeters": {
			"short": "mm",
			"long": "millimeters"
		},
		"connected": "Established connection"
	},
	"error": {
		"connection": {
			"system": {
				"emptyurl": "You haven't specified yet a URL",
				"generic": "Connection error!"
			},
			"user": {
				"emptyname": "Access denied! Username is empty or invalid",
				"emptypass": "Access denied! Password is empty or invalid",
				"login": "Access denied! Invalid credentials",
				"blocked": "Access denied! This account is locked out",
				"ipauth": "Access denied! This IP address is not authorized"
			},
			"event": {
				"auth": "Access denied! This application cannot dispatch this event"
			}
		},
		"license": {
			"emptykey": "Missing license key.",
			"nohost": "You need to set up a connection with your VikRestaurants before you can specify a license key.",
			"invalid": {
				"base": "The license key is invalid.",
				"extended": "The license key is invalid. Error: %s"
			}
		},
		"printer": "Unable to print the document!",
		"missing": "Please fill in all the required fields."
	},
	"sample": {
		"logo": "Restaurant Logo",
		"ordernumber": "Order Number:",
		"status": {
			"label": "Status:",
			"value": "CONFIRMED"
		},
		"date": "Date:",
		"service": {
			"label": "Service:",
			"value": "Delivery"
		},
		"payment": {
			"label": "Payment:",
			"value": "PayPal"
		},
		"total": {
			"label": "Total to Pay:",
			"value": "$ 23.00"
		},
		"items": {
			"pizzamargherita": {
				"name": "Pizza Margherita",
				"cost": "$ 7.50",
				"notes": "One with spicy oil please",
				"crust": {
					"label": "Crust:",
					"value": "Thin"
				},
				"toppings": {
					"label": "Toppings:",
					"value": "Wurstel, Ham"
				}
			},
			"cocacola": {
				"name": "Can - Coca-Cola",
				"cost": "$ 2.00"
			},
			"water": {
				"name": "Sparkling Water - 500ml",
				"cost": "$ 1.00"
			}
		},
		"pricelines": {
			"grandtotal": {
				"label": "Grand Total",
				"value": "$ 23.00 "
			},
			"totalnet": {
				"label": "Total Net",
				"value": "$ 17.62"
			},
			"taxes": {
				"label": "Taxes",
				"value": "$ 3.88"
			},
			"delivery": {
				"label": "Delivery Fee",
				"value": "$ 3.50"
			},
			"tip": {
				"label": "Tip",
				"value": "$ 1.50"
			}
		},
		"billing": {
			"name": {
				"label": "Name:",
				"value": "John Smith"
			},
			"mail": {
				"label": "E-mail:",
				"value": "john@smith.com"
			},
			"phone": {
				"label": "Phone:",
				"value": "+1 (555) 555-1234"
			},
			"city": {
				"label": "City:",
				"value": "New York"
			},
			"address": {
				"label": "Address:",
				"value": "767 5th Ave"
			},
			"zip": {
				"label": "ZIP Code:",
				"value": "10153"
			},
			"notes": {
				"label": "Notes",
				"value": "Cut the pizza into wedges, if possible"
			}
		}
	}
}